.c-list.t-16 .cl-holder .link-for-theme{
    font-size: 14px;
}.c-list.t-16 .cl-holder .link-for-theme{
     font-size: 14px;
 }

#mchs112-online-block {
    text-align: center;
}

#mchs112-online-block .cl-item_main-holder {
    text-align: left;
}

.s-large #mchs112-online-block .cl-item {
    padding: 20px 0 20px 50px;
    text-align: left;
}

#mchs112-online-block .cl-item {
    text-align: left;
}
.tgc1 {
    font-size: 12px;
}
.tgc2 {
    font-size: 18px;
}
.tgc3 {
    font-size: 20px;
}
.tgc4 {
    font-size: 14px;
}
.tgc5 {
    font-size: 24px;
}
.c-list.t-19 .cl-item-label {
    margin-bottom: 0px;
}
.c-list.t-19 .cl-item-error {
    color: red;
    font-size: 12px;
}
.c-list.t-19 .cl-item-input {
    margin-top: 8px;
}
.me-plugin {
    position: relative;
}
.mejs-mediaelement {
    text-align: center;
}

.search_result_radio {
    position: relative;
    font-size: 14px;
    padding: 2px 2px 2px 2px;
}

#mchs-sport-content .cb-holder:nth-child(2n+1) {
    Clear: both;
}

.advertising {
    text-align: right;
    font-size: 11px;
    color: gray;
    margin: 5px 5px 0 0;
}